Subject: bug#16397: 24.3; Ediff

From: Lars Ingebrigtsen <[email-masked]>
Date: Sat, 26 Dec 2015 13:53:11 +0100

Daniel Colascione <[email-masked]> writes:

> On 01/07/2014 03:52 PM, Yuri Albuquerque wrote:
>> I just opened an Ediff session and tried to close it with q. It
> happens every time I try it.
>
> Worksforme. Do you see the problem with emacs -Q? With emacs -q?

More information was requested, but no response was given within a few
months, so I'm closing this bug report.  If the problem still exists,
please reopen this bug report.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no